|
Author Topic:   Need help with update patch... Please????
Dahn
New Member
posted November 03, 2001 04:02 PM         
Hi all, I've just bought Tread Marks today, (Ace game) but I can't run any of the patches! Installed version is 1.5 but I can't find a patch from 1.5-1.6... The only ones that I can find are :-
101-16
155-16
159-16
Patch 101-16 says:-
config.cfg unknown version.
I have tried the config.cfg from the Tread Marks homepage, but that don't work either.
With the config.cfg I get the error :-
TM.exe unknown version.
Just un-installed and reinstalled the game (Not run it this time) and same thing again.

Anyone got any suggestions?

The game itself works fine, just bought it this afternoon at Game. (You know they are selling it for 2.99 now? Bargin!)

Hope someone knows how to fix this... Anyone?

IP:

KONG
Member
posted November 03, 2001 04:07 PM            
use 1.5.5 to 1.6. re-install and upgrade to 1.6. do not open the program untill you have updated. when u uninstall, manually delete the tm folder

------------------
http://tmkong.tripod.com/tmk and if this doesn't work I'm gonna stamp my feet really hard. http://tmmaps.tripod.com

IP:

Dahn
New Member
posted November 03, 2001 04:09 PM         
Hi Kong, I've just done that, but I am getting the same errors...
I manually deleted the folder after uninstall and even created a new one with a different name, but still no dice...
:-(

IP:

Kevlar
Member
posted November 03, 2001 04:11 PM            
When you first run the game and get to the menu, at the top does it say version 1.5.5?


IP:

Dahn
New Member
posted November 03, 2001 04:13 PM         
At the top it says:-
1.5.5 FULL

(Just started it up again)

IP:

BamZipPow
Member
posted November 03, 2001 04:15 PM            
Welcome to TM, Dahn!

Don't rename the directory. Keep it the same. It will work, trust us. Good luck and hope to see you on the servers soon.

IP:

KONG
Member
posted November 03, 2001 04:16 PM            
read this thread /forums/archive/ubb/Forum2/HTML/001504.html
maybe you have the KPH version

IP:

KONG
Member
posted November 03, 2001 04:20 PM            
if all else fails get me on icq and i'll send u the 1.5 to 1.5.9 patch. you can play 1.6 with 1.5.9

icq 121874226

------------------
http://tmkong.tripod.com/tmk and if this doesn't work I'm gonna stamp my feet really hard. http://tmmaps.tripod.com

IP:

Dahn
New Member
posted November 03, 2001 04:21 PM         
Cheers lads...
At the bottom of the file it says:-

MPH=1

Gonna try changing that to MPH=0 see if that helps...
*crosses fingers*

IP:

Dahn
New Member
posted November 03, 2001 04:26 PM         
Damn.... didn't work...
Says config.cfg unknown version again now.
There ins't a file called tank.log in there either...
*grumble*
Any ideas people?

[This message has been edited by Dahn (edited November 03, 2001).]

IP:

NeoKi
Member
posted November 03, 2001 07:16 PM            
Are you sure you downloaded the patch for the full and not the Demo?

------------------
Sushi

IP:

Paranor
Member
posted November 04, 2001 10:29 AM            
Hello Dahn!

IP:

Dahn
New Member
posted November 05, 2001 01:06 PM         
Hi guys,
I got the game patched thanks ye'all.
Kong gave me the old 1.5.9 patch and that worked just fine... Wierd though! LOL!!
Ahhh.... the wonders of TM CFT! *grins*

IP: